#include <ozone.h>
MotorRunnerC myMotor(9);	//	設定模組編號為9
void setup()
{
}
void loop()
{
  myMotor.Forward(200);		//	讓馬達以200的速度向前轉動
  delay(3000);
  myMotor.Brake();		//	快速停止馬達
  delay(3000);
  myMotor.Backward(200) ;	//	讓馬達以200的速度向後轉動
  delay(3000);
  myMotor.SetDir(0) ;		//	設定馬達轉向改為向前轉動
  delay(3000);
  myMotor.SetSpdDC(150) ;	//	將馬達轉速改為150
  delay(3000);
  myMotor.Stop();		//	停止馬達轉動
  delay(10000);

}


